Subject: New Lute CD "Patrons of the Lute"

From: DANIEL SHOSKES <[email-masked]>
Date: Thu, 15 May 2014 06:25:28 -0400

Dear Friends: I am pleased to announce the release of my second CD of
   lute music, "Patrons of the Lute". Look around a typical LSA seminar
   and you see a few professional players, but you see many more dedicated
   amateurs who love the lute and can, at least occasionally, play a nice
   piece themselves despite having a day job. This CD is dedicated to
   those amateurs with a day job of old; the Doctors, Princes and Counts
   who supported the professionals but also played and published their
   works. Includes works by Thomas Campion (medical doctor), Prince
   Lobkowitz (Weiss dedicated one of his C Major sonatas to him), Count
   Logy and Count Bergen. The CD begins with the Plainte by Weiss, which
   has a hand written note on the MS complaining about non-payment!  I
   close the circle of patronage by finishing with a new Passacaglia that
   I commissioned from Ronn McFarlane.

   I'm joined on the CD by lutenist Kenneth Be (Logy duet) and soprano
   Nell Snaidas (Campion songs).

   Promotional video: [1]https://www.youtube.com/watch?v=zeM0DdDOGg0

   CD booklet: [2]http://www.dshoskes.com/Patrons.pdf

   Buy or download on CD Baby: [3]http://www.cdbaby.com/cd/danielshoskes2

   Download on
   iTunes: [4]https://itunes.apple.com/us/album/patrons-of-the-lute/id8788
   59427

   Danny

   --

References

   1. https://www.youtube.com/watch?v=zeM0DdDOGg0
   2. http://www.dshoskes.com/Patrons.pdf
   3. http://www.cdbaby.com/cd/danielshoskes2
   4. https://itunes.apple.com/us/album/patrons-of-the-lute/id878859427